将存储集群上的 Element 软件升级到 11.7 版

您必须使用 HealthTools 工具套件升级存储节点软件。要使用最新的 HealthTools 工具套件,必须使用 11.0、11.1 或更高版本的管理节点。